/*Header*/

.site-header {
    background: url(../images/nbm-header-background.jpg);
    height: 150px;
    max-height: 150px;
    background-size: cover;
    background-position: -200px, center;
}

.site-header .wrap {
    border-bottom: none;
}

.header-image .site-header .title-area,
.header-image .site-header .widget-area {
    padding: 25px 0;
}

.header-image .site-title a {
    background-position: left !important;
    height: 100px;
    max-height: 100px;
}

/*-Search Bar*/

#___gcse_0 {
    max-width: 275px;
    max-height: 40px;
    width: 200px;
    height: 40px;
    margin-left: auto;
}

.gsc-search-box-tools .gsc-search-box tbody {
    border-bottom: none;
}

.gsc-search-box-tools .gsc-search-box td {
    padding: 0px;
}

.gsc-search-box-tools .gsc-search-box .gsc-input {
    margin-bottom: 0 !important;
    padding: 0 !important;
    border: none !important;
    background: none !important;
    text-indent: 6px !important;
}

.gsc-search-box-tools .gsc-search-box td.gsc-input {
    border-radius: 10px;
    overflow: hidden;
}

.gsc-search-box-tools .gsc-search-box .gsc-search-button {
    display: none;
}

.gsc-search-box-tools .gsc-search-box td .gsst_a {
    padding-top: 5.5px;
    height: 32px;
    padding: 0;
    display: flex;
    align-items: center;
}

.gsc-search-box-tools .gsc-search-box td .gsst_a .gscb_a {
    margin-right: 5px;
}

.gsc-search-box-tools .gsc-search-box td .gsst_b {
    height: 32px;
}

h2.subscribe-now {
    margin-bottom: 0;
    margin-top: 2rem;
}

h2.subscribe-now a {
    font-family: HelveticaNeue;
    color: #fff;
    font-weight: bold;
    letter-spacing: 2px;
}

h2.subscribe-now a:hover {
    color: #154982;
}


/* Navigation */
.nav-secondary {
    padding-top: 0;
    margin-top: 0;
    height: 45px;
    max-height: 45px;
    background-color: #231f20;
}

.nav-secondary .wrap {
    border-bottom: none;
}

.genesis-nav-menu {
    line-height: 25px;
    display: flex;
    align-items: center;
    letter-spacing: 1px;
}

.genesis-nav-menu>li {
    margin: auto;
    position: relative;
}

.genesis-nav-menu .menu-item:hover {
    position: relative;
}

.genesis-nav-menu>li:not(:last-child):after {
    content: '';
    position: absolute;
    top: 10px;
    bottom: 10px;
    right: -5px;
    border: 1px solid #fff;
}

.genesis-nav-menu>li:first-child {
    margin-left: 0px
}

.genesis-nav-menu>li:last-child {
    margin-right: 0px;
}

.genesis-nav-menu>li>a {
    color: #fff;
    text-transform: capitalize;
    font-size: 13pt;
    padding: 10px 20px;
    font-weight: bold;
}

.genesis-nav-menu>li:first-child>a {
    padding-left: 0px;
}

.genesis-nav-menu>li:last-child>a {
    padding-right: 0px;
}

.genesis-nav-menu>li>a:hover {
    color: #ccc;
}

body .content {
    max-width: 100%;
}

@media only screen and (max-width: 1024px) and (min-width: 841px) {

    .site-header,
    .site-inner,
    .wrap {
        padding-left: 5%;
        padding-right: 5%;
    }

    .site-header .title-area {
        width: 380px;
    }

    .site-header .widget-area {
        max-width: calc(100% - 380px);
        text-align: right;
    }

    .genesis-nav-menu>li>a {
        padding: 10px;
    }

    body .content {
        width: calc(100% - 320px);
    }
}

@media only screen and (max-width: 840px) {
    .site-header .wrap {
        display: flex;
    }

    h2.subscribe-now {
        text-align: right;
    }

    .menu-toggle {
        background-color: #231f20;
        color: #fff;
        padding: 0;
        height: 50px;
    }

    button.dashicons-menu:before {
        width: 50px;
        height: 50px;
        font-size: 50px;
        line-height: 50px;
        margin-right: 0px;
    }

    .sub-menu-toggle {
        color: #fff;
        background-color: transparent;
        top: 10px;
    }

    .sub-menu-toggle:hover,
    .sub-menu-toggle:focus {
        background-color: transparent;
        color: #fff;
    }

    .nav-secondary {
        height: auto;
        max-height: none;
    }

    .genesis-nav-menu {
        flex-direction: column;
    }

    .genesis-responsive-menu .genesis-nav-menu .menu-item {
        width: 100%;
        text-align: center;
    }

    .genesis-nav-menu li:after {
        display: none;
    }
}

@media only screen and (max-width: 839px) and (min-width: 481px) {

    .footer-widgets,
    .nav-secondary,
    .site-footer,
    .site-header,
    .site-inner {
        padding-left: 20px;
        padding-right: 20px;
    }
}



@media only screen and (max-width: 480px) {
    .site-header {
        height: 260px;
        max-height: 260px;
        background: url(../images/nbm-header-background-480w.png);
    }

    .header-image .site-header .wrap {
        display: flex;
        flex-direction: column;
    }

    .header-image .site-header .title-area,
    .header-image .site-header .widget-area {
        padding: 15px 0px;
    }

    .header-image .site-header .title-area {
        margin-top: 15px;
    }

    .header-image .site-header .widget-area {
        padding-top: 0px;
    }

    .header-image .site-title a {
        background-position: center !important;
        background-size: 250px auto !important;
    }

    #___gcse_0 {
        margin-right: auto;
    }

    h2.subscribe-now {
        text-align: center;
        font-size: 25px;
        line-height: 25px;
        margin-top: 10px;
    }
}

@media only screen and (max-width: 320px) {
    .header-image .site-title a {
        background-size: 200px auto !important;
    }
}